@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,300i,400,400i,500,500i,700,700i,900,900i&subset=latin-ext');

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=3.2.1');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* reset5 © 2011 opensource.736cs.com MIT */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong, tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0;padding:0;}input,select,a img{vertical-align:middle;}

/* html */
body {
	font-family: 'Roboto', sans-serif;
	color: #111111;
	font-size: 17px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing:0.2px;
}
body,
div,
p,
span,
table {
	 /*transition: all 500ms ease 0s;
    -webkit-transform: all 500ms ease 0s;*/
}

a{
-webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 43px;
	font-weight: 900;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #111111;
	line-height: 110%;
}


h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	font-weight: 900;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 30px;
	color: #111111;
	line-height: 110%;
}


h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #111111;
	line-height: 110%;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	margin-bottom: 20px;
	color: #111111;
	line-height: 100%;
}

h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #111111;
	line-height: 100%;
}  

.h3-cerveny {
	font-size: 26px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #BF1E2D;
	line-height: 110%;
	letter-spacing:1px;
}



.h-cerveny {
	color: #BF1E2D;
	display:block;
}

.h3-tx1 {
	font-size: 22px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #111111;
	line-height: 35px;
}

.h3-bottom {
	color: #ffffff;
	font-size:24px;
	font-weight: 600;
}


.tx-link {
	color: #111111;
	text-decoration: none;	
}

.tx-link:hover {
	color: #BF1E2D;
	text-decoration: none;	
}

.kolaz-text1 {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;	
	text-align:left;
	font-size:58px;
	color:#fff;
	font-weight:900;
	line-height: 63px;
	padding: 8px;
	display:block;
	max-width: 700px;
	letter-spacing:0.3px;	
		}
		
	.kolaz-text2 {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;	
	text-align:left;
	font-size:24px;
	line-height: 30px;
	color:#fff;
	font-weight:400;	
	padding: 8px;
	display:block;
	max-width: 700px;	
		}		

.kolaz-text3-link a{
	font-size:20px;
	line-height: 20px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 13px 30px;
	display: inline-block;
	max-width: 300px;
	margin-top: 25px;
	margin-left: 8px;
	background: rgba(191, 30, 45, 1);
}
.kolaz-text3-link a:hover{ 
	background: rgba(49, 56, 69, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}

.kolaz-podstranka {
	background-repeat:no-repeat;
	background-size: cover;
	height: 200px;
	width: 100%;
	background-position: center center;
	position: relative;
}

.kolaz-podstranka .image-overlay{
	background: rgba(54, 63, 70, 0.35);
	position: absolute;
	z-index:10;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.kolaz-podstranka h1{
	display:block;
	position:relative;
	z-index:1000;
	color:#FFFFFF;
	padding-top:110px;
	margin-left:30px;
}





.viac1 {
	font-size:20px;
	line-height: 20px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 13px 30px;
	display: inline-block;
	max-width: 300px;
	margin-top: 15px;
	background: rgba(191, 30, 45, 1);
}
.viac1:hover {	
	background: rgba(49, 56, 69, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}


.img-l {
float:left; 
width: 50%;
max-width: 550px;
margin-right: 40px;
margin-bottom: 20px;
clear:both;
}

.img-r {
float:right; 
width: 50%;
max-width: 550px;
margin-left: 40px;
margin-bottom: 20px;
clear:both;
}

.img-r-mt{
	display: none;
}


strong {
    font-weight: 800;
}



.myList {	
	margin-left:25px;
	margin-bottom: 0px;	
	list-style: none;
}

.myList  li {
	margin-bottom: 15px;	
	font-weight: 400;
	font-size: 17px;
	list-style: none;
}

.myList li strong   {
	list-style-type: none!important;
	content: ".";
	font-weight: 700;
}


.myList :before {
  content: "\f054";
  font-family: 'FontAwesome';
  float: left;
  font-size: 18px;
  width: 20px;
  margin-left: -1.2em;
  color: #BF1E2D;
}



			

/* vseobecne */


.label1 {
    display: inline-block;
    width: 70px;
	vertical-align: top;
}

.label2 {
    display: inline-block;
    width: auto;
	vertical-align: top;
	
}


.clear {
  clear: both;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.right {
    text-align: right;
}
.marginTop20 {
    margin-top: 20px;
}
.marginTop40 {
    margin-top: 40px;
}
.marginRight10 {
  margin-right: 10px;
}
.marginRight70 {
  margin-right: 70px;
}
.marginBottom10 {
  margin-bottom: 10px;
}
.margin0_10 {
    margin: 0 10px;
}
.margin10_0 {
	margin-top: 200px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
.padding10 {
    padding: 10px;
}
.padding17 {
    padding: 17px;
}
.padding20 {
    padding: 20px;
}
.padding20_0 {
    padding: 20px 0;
}
.padding0_20 {
    padding: 0 20px;
}
.padding20_0.borderRight {
    padding-right: 15px;
}
.schovaj {
	display: none;
	visibility: hidden;
}
.small {
    font-size: 90%;
}
.small75 {
    font-size: 75%;
}

.center {
    text-align: center;
}
.middle {
    width: 600px;
    height: 150px;
    display: table-cell;
    vertical-align: middle;
}

.top {
    bottom: 35px;
    cursor: pointer;
    display: inline-block;
    height: 60px;
	width: 60px;
    position: fixed;
    right: 50px;
	z-index: 10000;
    
}
.top:before {
  content: "\f106";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size:65px;
  color:#BF1E2D;
  width: 60px;
  text-decoration: inherit;
    
}
.hide {
    display: none;
}

.displayTable,
.displayTable a,
.displayTable img,
.displayTable div,
.displayTable span,
.displayTable form,
.displayTable input,
.displayTable button {
    display: inline-table;
    vertical-align: middle;
}
.lineHeight30 {
    line-height: 30px;
}

#header {
	top: 0;
	width: 100%;
	z-index: 9999;
	position: fixed;
	background: #fff;
}

#content {
	margin-top: 170px;
}
.content {
	margin: 0 auto 0px;
    padding-bottom: 0px;
}

#header .content {
    position: relative;
	max-width: 1200px;

}

#header #pattern {
    width: 100%;
	background: #111111;
    position: absolute;
    text-align: left;
	top: 110px;
}

#header #pattern a {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    text-decoration: none;
	line-height: 23px;
	letter-spacing:1px;
	text-transform:uppercase;
}

#header #pattern a:hover {
	color: #fff;
	background:#BF1E2D;
	text-decoration: none;	
}

#header #pattern a.active {
    /*color: #BF084E;*/
	color: #fff;
	background:#BF1E2D;
	font-weight: 500;
	text-decoration: none;
}

#header #pattern a#webmail.active {
    color: #fff;
	background:#BF1E2D;
}

#header #logo {
    z-index: 1;
	text-align:left;
    position: relative;
	margin-left: 0px;
	width: 100%;
}

#header #info {
	text-align:left;
	width: 22%;	
	float:right;
	color:#111111;
	font-size:16px;
	line-height:20px;
	vertical-align:top;
}

#header #info a {
	color:#111111;
	font-size:16px;
	line-height:20px;
	text-decoration:none;
}
#header #info a:hover {
	color:#BF1E2D;
	text-decoration:none;
}

#header #vlajky {
	text-align:left;
	width: 15%;	
	float:right;
	text-align:center;
	position:absolute;
	right:0;
	top: 22px;
}


header.large img {
				width: 90px;
				height: 90px;
				margin-top: 10px; 
				margin-bottom: 10px; 
				transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */
			}			
			

header.small img { 
				width: 60px; 
				height: 60px; 
				margin-top: 15px; 
				margin-bottom: 15px; 
				transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */
			}	
				
header.large #info { 
			margin-top: 25px;
			transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */		
			}
header.small #info { 
			margin-top: 15px;	
			transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */	
			}	
			
header.large #info img {
	width: 33px;
	height:auto;
	margin-top: 3px;	
	margin-right: 15px;
    margin-bottom: 25px;
	float:left;
	vertical-align:top;	
			}
header.small #info img { 
	width: 33px;
	height:auto;
	margin-top: 3px;	
	margin-right: 15px;
	float:left;
	vertical-align:top;		
			}	
			
			
header.large #vlajky img {
	width: 25px;
	height:auto;
	margin-top: 0px;	
	margin-right: 15px;
			}
header.small #vlajky img { 
	width: 25px;
	height:auto;
	margin-top: 0px;	
	margin-right: 15px;	
			}													
							
header.large #pattern { 
			padding: 0px;
			margin-top: 0px; 		
			}	
			
header.small #pattern{ 
			padding: 0px;
			margin-top: -25px; 
			transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */
			}		

	header.large #header { 		
		height: 110px;
			}	

header.small #header { 
		height: 90px;
		transition: all 0.2s;
			-moz-transition: all 0.2s; /* Firefox 4 */
			-webkit-transition: all 0.2s; /* Safari and Chrome */
			-o-transition: all 0.2s; /* Opera */
			}	
			
			

/* content obsah */

.biela {
	background-color: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
	}
	
.siva {
	background-color: #E8E8E8;
	padding-top: 80px;
	padding-bottom: 80px;
	}	
	
.sivatmava {
	background-color: #111111;
	padding-top: 80px;
	padding-bottom: 80px;
	}
.sivabottom2 {
	background-color: #000000;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.sivabottom2 a {
	color:#CACCCE;
    text-decoration: none;
    font-size: 16px;
	}
.sivabottom2 a:hover {
	color:#A21A27;
    text-decoration: underline;
	}
	
.backsiva {
	background-color: #E8E8E8;
	}		


.back-foto-uvod {	
	width:100%;
	position:relative;
	overflow:hidden;
	background-image: url(../img/back-uvod1.jpg);
	background-position: top center;
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
	margin: 0 auto;
	padding:90px 0 90px 0;
	text-align:center;
}

.back-foto-uvod h2 {
	color:#FFFFFF;
	margin-bottom:50px;
}

.blok-uvod {
	background:;
	width:90%;
	display:block;
	max-width:1206px;
	margin:70px auto 0 auto;
	padding:0;
	vertical-align:top;
}

.blok-uvod3-b {
	width:24%;
	min-height:180px;
	margin:0 -5px;
	padding:4%;
	display:inline-block;
	font-size:16px;
	line-height:22px;
	vertical-align:top;
	background:#FFFFFF;
}

.blok-uvod3-b h3 {
	font-size:21px;
	margin-bottom:12px;
	font-weight:700;	
}

.blok-uvod3-b img {
	height:45px;
	width:auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.blok-sluzby {
	width:90%;
	display:block;
	max-width:900px;
	margin:40px auto 0 auto;
	vertical-align:top;
	text-align:left;
	vertical-align:middle;
}

.blok-sluzby-obrazok {
	width:100px;
	height:100px;
	display: inline-block;
	margin-right:30px;
	background:#FFF;
	padding:0px;
	border-radius:100px;
	text-align:center;
	vertical-align:middle;
}

.blok-sluzby-obrazok img{
	margin:25px;
	height:50px;
	vertical-align:middle;	
}

.blok-sluzby-obsah {
	width: 82%;
	display: inline-block;
	vertical-align:middle;	
}


.obsah {
	max-width:1205px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.obsah-c {
	text-align:center;
	max-width:1250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.obsah2 {
	max-width:1130px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}


.spodok {
	margin: 0 3%;
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	vertical-align: top;
	width: auto;
	text-align: left;
	line-height: 23px;
	color: #CACCCE;
	
}
.spodok a {
	color: #CACCCE;
	text-decoration: none;	
}
.spodok a:hover {
	color: #BF1E2D;
	text-decoration: none;	
}


.spodok2 {
	padding:0 6% 0 0;
	margin: 0 2% 0 0;
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	vertical-align: bottom;
	width: auto;
	height:130px;
	border-right: 1px solid #757B80;
}

.spodok2 img {
	width:100%;
	max-width: 130px;
	opacity:0.6;
	vertical-align: bottom;
	margin:5px 0 0 0;
}



.okno-1blok {
	width:auto;
	margin: 40px 0 0 0;
	padding:3% 3% 1.5% 3%;
	display: block;
	vertical-align: top;
	text-align:left;
	font-size: 17px;
	font-weight:400;
	}
	
.okno-1blok h3 {
	font-size: 26px;
	font-weight: 600;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #111111;
	}	
	
	
.okno-1blok-2 {
	width:auto;
	margin: 50px 0 0 0;
	display: block;
	vertical-align: top;
	text-align:left;
	}	
	
.okno-1blok-2 h3 {
	font-size: 26px;
	font-weight: 600;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #111111;
	}	

.okno-2bloky {
	width:44%;
	margin: 2.8%;
	display: inline-block;
	vertical-align: top;
	text-align:left;
	}

.okno-2bloky img {
	width:100%;
}

.okno-2bloky p{
	margin-bottom:20px;
	}

.okno-2bloky2 {
	width:47%;
	margin: 1.0%;
	display: inline-block;
	vertical-align: top;
	text-align:left;
	font-size: 17px;
	font-weight:400;
	}

.okno-2bloky2 img {
	width:95%;
}

.okno-2bloky2 .imgright {
	margin-left:10%;
}

.okno-2bloky2 p{
	margin-bottom:20px;
	}

.okno-3bloky {
	width:31.0%;
	margin: 4% 0.8%;
	display: inline-block;
	vertical-align: top;
	background:#FFFFFF;
	color:#4A4A4A;
	font-size: 16px;
	font-weight:400;
	line-height:25px;
	text-align:left;
	min-height: 450px;
	position: relative;
	overflow:hidden;
}
.okno-3bloky img {
	margin-bottom: 0px;
	width: 100%; 	
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 0;
}

.okno-3bloky:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 0;
}

.okno-3bloky h3 {
	font-size: 23px;
	font-weight: 700;
	margin-top:0px;
	margin-bottom: 12px;
}

.okno-3bloky h3 a {
	color:#111111;
	text-decoration:none;
}

.okno-3bloky h3 a:hover {
	color:#BF1E2D;
	text-decoration:none;
}

.okno-3bloky-obsah {
	padding: 35px 30px;
	z-index:100;
	background:#FFFFFF;
	position:relative;
}

.okno-sluzby {
	width: 90%;
	margin: 10px 0 30px 0;
	display: inline-block;
	vertical-align: top;
	background:#E8E8E8;
	color:#4A4A4A;
	font-size: 17px;
	font-weight:400;
	line-height:25px;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.okno-sluzby .fotka {
	width: 50%;
	display: inline-block;
}

.okno-sluzby .fotka img {
	width:100%;
	margin-bottom:-7px;
}
.okno-sluzby h3 {
	font-size: 30px;
	font-weight: 700;
	margin-top:0px;
	margin-bottom: 12px;
}
.okno-sluzby-obsah {
	width: 41.5%;
	display: inline-block;
	padding: 4%; 
	vertical-align: top;
	text-align:center;	
}

.okno-sluzby-obsah .pozriet {
	font-size:20px;
	line-height: 20px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 13px 30px;
	max-width: 300px;
	margin-top: 15px;
	background: rgba(191, 30, 45, 1);
	display:table;
	margin:30px auto 0 auto;
}
.okno-sluzby-obsah .pozriet:hover {	
	background: rgba(49, 56, 69, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}





.okno-sluzby2 {
	width: 44%;
	margin: 1% 1% 1.5% 1%;
	display: inline-block;
	vertical-align: top;
	background:#E8E8E8;
	color:#4A4A4A;
	font-size: 17px;
	font-weight:400;
	line-height:25px;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.okno-sluzby2 img {
	height:60px;
	width:auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.okno-sluzby2 h3 {
	font-size: 30px;
	font-weight: 700;
	margin-top:0px;
	margin-bottom: 20px;
}

.okno-sluzby2 h3 a {
	color:#111111;
	text-decoration: none;
}
.okno-sluzby2 h3 a:hover {
	color:#BF1E2D;
	text-decoration: none;
}
.okno-sluzby-obsah2 {
	width: auto;
	display: block;
	padding: 10% 10%; 
	vertical-align: top;
	text-align:center;	
}

.okno-sluzby-obsah2 .pozriet {
	font-size:20px;
	line-height: 20px;
	font-weight:300;
	color:#fff;
	letter-spacing:0.6px;
	text-decoration:none;
	padding: 13px 30px;
	max-width: 300px;
	margin-top: 15px;
	background: rgba(191, 30, 45, 1);
	display:table;
	margin:30px auto 0 auto;
}
.okno-sluzby-obsah2 .pozriet:hover {	
	background: rgba(49, 56, 69, 1);
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}






.okno-3bloky-kon1 {
	width:19%;
	margin: 2% 1.0%;
	display: inline-block;
	vertical-align: top;
	background:#FFFFFF;
	color:#4A4A4A;
	font-size: 16px;
	font-weight:300;
	text-align:left;
}
.okno-3bloky-kon1 img {
	width:100%;	
}

.okno-3bloky-kon2 {
	width:33%;
	margin: 2% 1.0%;
	display: inline-block;
	vertical-align: top;
	background:#FFFFFF;
	color:#4A4A4A;
	font-size: 16px;
	font-weight:300;
	text-align:left;
}

.okno-3bloky-kon3 {
	width:38%;
	margin: 2% 1.0%;
	display: inline-block;
	vertical-align: top;
	background:#FFFFFF;
	color:#4A4A4A;
	font-size: 16px;
	font-weight:300;
	text-align:left;
}


.okno-4bloky {
	width:21.5%;
	margin: 0% 1% 2.5% 1%;
	padding: 3% 0.5%;
	display: inline-block;
	vertical-align: top;
	text-align:center;
	color:#111111;
	font-size: 17px;
	font-weight:400;
	line-height:22px;
	letter-spacing:0.8px;
	border:1px solid #E8E8E8;
	text-decoration:none;
}

.okno-4bloky img {
	display:block;
	height:60px;
	width:auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.okno-4bloky p {
	padding: 5px 15px;

}

.okno-4bloky h2 {
	font-size: 22px;
	line-height: 100%;
	font-weight:700;
	margin-bottom: 20px;
}


.okno-2bloky-kontakt {
	width:43%;
	margin: 0 3.0%;
	display: inline-block;
	vertical-align: top;
	text-align:left;
	}

.okno-2bloky-kontakt h3 {
	font-size: 25px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 15px;
	line-height: 100%;
	}	
	
.ikona-kontakt{
	width:50px;
	display: inline-block;
	text-align:left;
	margin-right: 10px;
	}

.ikona-kontakt img{
	width:40px;
	}

.okno-2bloky-kon {
	width:80%;
	display: inline-block;
	vertical-align: top;
	text-align:left;
	margin-bottom: 5px;
	}	



/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #E8E8E8;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: ;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


.odkazy-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.odkazy-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #E8E8E8;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.odkazy-sweep-to-bottom:hover, .odkazy-sweep-to-bottom:focus, .odkazy-sweep-to-bottom:active {
  color: #BF1E2D;
}
.odkazy-sweep-to-bottom:hover:before, .odkazy-sweep-to-bottom:focus:before, .odkazy-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}



.effekt-zoom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.effekt-zoom:hover, .effekt-zoom:focus, .effekt-zoom:active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.effekt-zoom2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.effekt-zoom2:hover, .effekt-zoom:focus, .effekt-zoom:active {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/* rotate*/
.rotate-center:hover {
	-webkit-animation: rotate-center 0.4s ease-in-out both;
	        animation: rotate-center 0.4s ease-in-out both;
}
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}




 /* tabulka */
 .table2 {
    width: 100%;
	font-size:15px;
	line-height: 19px;
    margin: 20px auto;
    padding:0;
	overflow-y: auto;
	_overflow: auto;
	  }
  

  .table2 tr {
    padding: 8px;
	vertical-align:top;
	border-bottom: 1px solid #E2E2E2;
  }
    .table2 tr:hover {
	background:#EFEFEF;
  }

  .table2 th, .table2 td {
    padding: 8px;
    text-align: left;
  }

  .table2 th {
	background:#1E69B8;
    text-transform: uppercase;
	text-align: left;
	font-size: 15px;
	color: #FFF;
  }
    .table2 th:hover {
	background-color: #1E69B8;
	cursor: none;

  } 
  
  .table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
  
  .table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 2px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}



/* responsive multilevel menu */
a.menu-link {
    display: block;  
    padding: 8px;
    height: 45px;
	float:right;	
}
#header #pattern a.menu-link {
	z-index: 2;
	width: 120px;
	margin: auto 20px;
	font-size: 17px;
	position: relative;
}
a.menu-link:after {
    content:"";
    right: 15px;
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url('nav-icon.png') no-repeat right bottom;
}
.menu, .menu > ul ul {
    clear: both;
    -webkit-transition: all 0.3s ease-out;  
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;		

}
.js .menu, .js .menu > ul ul {
    overflow: hidden;
    max-height: 0;
    /*background: rgba(0,0,0,0.1);*/
}
.menu.active, .js .menu > ul ul.active {
    max-height: 980px;
	color: #eb4c49;
}
.menu > ul {
    border-top: 0px solid #808080;
	
}
.menu li a {
	display: block;
	position: relative;
	transition: all 250ms ease 0s;
	-webkit-transform: all 250ms ease 0s;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 33px;	
	padding-left: 33px;	
}

.menu li :hover{
	color: #000;
} 


.menu li.has-subnav > a:after {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 12px;
    padding: 1px 1px;
	
}
.menu li.has-subnav > a.active:after {
    content: "-";
	color: #eb4c49;
}





@media screen and (min-width: 1100px) {
	
	  .menu ul li {
        list-style-type: none;
    }
    .pattern {
        overflow: visible;
    }
    a.menu-link {
        display: none;	
    }	

    .js .menu, .js .menu > ul ul {
        max-height: none;
        overflow: visible;
        background: none;
    }
    .js .menu > ul ul {
        display: none;
    }
    .js .menu > ul li:hover > ul {
        display: block;
    }
    .menu ul {
        margin: 0 0 0 -4px;
        border: 0;
    }
    .menu li a {
        border: 0;
		font-size: 15px;
		
    }

    .menu li.has-subnav > a {
        padding-right: 32px;
    }
    .menu li.has-subnav > a:after {
        content: ">";
        font-size: 16px;
        padding: 10px 8px;
    }
    .menu .level-1 > li.has-subnav > a:after {
        content: "+";
    }
    .menu > ul li {
        margin: 0;
		top: 0px;
    }
    .menu > ul > li  {
        display: inline-block;
        position: relative;

    }
    .menu > ul ul {
        position: absolute;
        top: 0;
        left: 92px;
        width: 180px;
    }
    .menu > ul ul li {
        position: relative;
    }

    .menu > ul ul.level-2  {
        top: 30px;
        left: 0;
		text-align:center;

    }



	}

@media screen and (max-width: 1250px) {
	
.logo{
	margin-left: 20px;	
}

.spodok2 {
	padding:0 4% 0 0;
}	

.spodok2 img {
	max-width: 240px;
}

.okno-4bloky {
	margin: 0% 0.8% 2.0% 0.8%;
}
	
}


@media screen and (max-width: 1200px) {
	.okno-1blok {
	width:auto;
	margin: 30px 1.8% 0 1.8%;
	}
	
	
.okno-1blok-2 {
	width:auto;
	margin: 40px 1.8% 0 1.8%;
	}
	
.blok-uvod3-b {
	min-height:210px;
}	
	
.okno-2bloky-kontakt {
	width:47%;
	margin: 0 1.0%;
	}	
	

.obsah-c {
	max-width:100%;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}

.obsah {
	max-width:100%;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}

.obsah2 {
	max-width:100%;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
}	

}



@media screen and (max-width: 1099px) {

#header #pattern {   
    text-align: right;
}

#header #pattern a:hover {
	color: #BF1E2D;
	background: none;
	text-decoration: none;
	font-weight:700;	
}

#header #pattern a.active {
    color: #BF1E2D;
	background: none;
	text-decoration: none;
	font-weight:700;
}
	
.menu li a {
    display: block;
    padding: 12px 30px;
}


#header #info {
	width: 30%;		
}


.blok-uvod3-b {
	min-height:225px;
}	

.okno-sluzby2 {
	width: 47%;
	margin: 1% 1% 1.5% 1%;
	min-height:405px;
}

.okno-4bloky {
	min-height:120px;
}


.spodok2 {
	padding:0 0 0 0;
	margin: 0 auto 50px auto;
	display: block;
	vertical-align: top;
	width: auto;
	height: auto;
	border-right: none;
}

.spodok2 img {
	max-width:350px;
	margin:0 0 0 0;
}

}

@media screen and (max-width: 920px) {
	
.biela {
	padding-top: 40px;
	padding-bottom: 40px;}
	
	
.siva {
	padding-top: 40px;
	padding-bottom: 40px;
	}	
	
.sivatmava {
	padding-top: 40px;
	padding-bottom: 40px;
	}		

#header #info a {
	font-size:15px;
	line-height:20px;
}

#header #info a {
	font-size:15px;
	line-height:20px;
}	

.kolaz-text1 {	
	font-size:45px;	
	line-height: 51px;	
	max-width: 580px;
	margin-top: 25px;	
	margin-left: -30px;	
		}
		
.kolaz-text2 {	
	font-size:22px;
	line-height:28px;	
	max-width: 580px;	
	margin-left: -30px;	
		}	

.kolaz-text3-link a{
	margin-left: -30px;
}

.okno-sluzby2 {
	min-height:415px;
}

.blok-sluzby-obsah {
	width: 75%;	
}


}

@media screen and (max-width: 800px) {

#header #info {
	width:250px;
	margin-right:10px;
}	

.infokontakt{
		display: none;
}

.img-r {
float:none; 
width: 100%;
max-width: none;
margin-left: 0px;
margin-bottom: 25px;
}

.img-r-mt{
	display: block;
	width: 100%;
	margin-bottom: 25px;
}

.nonemobil{
	display: none;
}

.okno-1blok {
	margin: 20px 1.8% 0 1.8%;
	padding:3% 5% 1.5% 5%;
	}	

	
.okno-2bloky {
	width:98%;
	margin: 15px auto;
	}

.okno-2bloky2 {
	width:98%;
	margin: 15px auto;
	}
	
.okno-2bloky2 img {
	width:100%;
}

.okno-2bloky2 .imgright {
	display:none;
}

.okno-sluzby2 {
	min-height:465px;
}	


.back-foto-uvod {		
	padding:60px 0 60px 0;
}

.back-foto-uvod h2 {
	margin-bottom:30px;
}

.blok-uvod {
	width:88%;
	margin:60px auto 0 auto;
	padding:3% 0%;
}

.blok-uvod3-b {
	width:80%;
	padding:6% 5%;
	margin:-2px auto;
	display:block;
	min-height: inherit;
}

.blok-uvod3-b h3 {
	font-size:22px;
}

.blok-uvod3-b img {
	height:55px;
	margin-bottom:5px;
}


.spodok {
	display: block;
	width: 80%;
	margin: 0 auto 40px auto;
}

.bottomosoba{
	display: none;
}

.spodok2 {
	display: block;
	width: 80%;
	margin: 0 auto 40px auto;
	text-align: left;
}

.spodok2 img {
	max-width:220px;
}

.okno-1blok {
	padding:5% 7% 1.5% 7%;
	}


.okno-3bloky {
	width:92%;
	margin: 5% auto;
	display: block;	
	min-height: auto;	
}


.okno-2bloky-kontakt {
	width:auto;
	margin: 0 0 35px 0;
	display: block;
	}

.okno-2bloky-kon {
	width:85%;
	}	

}		

@media screen and (max-width: 650px) {	
#content {
	margin-top: 150px;
}

#header #pattern {
    top: 90px;}

header.large img {
	width: 60px;
	height: 60px;
	margin-top: 10px;}			
			

header.small img { 
	width: 60px; 
	height: 60px;
	margin-top: 10px; }


header.large #header { 		
	height: 90px;}	

header.small #header { 
	height: 90px;}
	
	
header.large #info { 
			margin-top: 10px;
			}
header.small #info { 
			margin-top: 10px;	
			}

header.large #pattern { 
			padding: 0px;
			margin-top: 0px; 		
			}	
			
header.small #pattern{ 
			padding: 0px;
			margin-top: 0px; 
			}	
    
#header #info {
	width:200px;
	margin-right:10px;
}	    
    
header.large #info img {
	display: none;
			}
header.small #info img { 
	display: none;	
			}    
	
.okno-1blok h3 {
	font-size: 19px;
	}
	
.okno-1blok-2 h3 {
	font-size: 19px;
	}		

.okno-sluzby2 {
	width: 94%;
	margin: 1% auto 3.5% auto;
	display: block;
	min-height:inherit;
}	

.okno-4bloky {
	width:43.0%;
	margin: 0% 1% 2.5% 1%;
	padding: 4% 1.8%;
	font-size: 16px;
}

.blok-sluzby {
	width:90%;	
	margin:55px auto 0 auto;	
}

.blok-sluzby-obrazok {
	width:100px;
	height:100px;
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;	
}

.blok-sluzby-obsah {
	width: auto;
	display: block;
	vertical-align:top;
	text-align:center;
}	


.blok-uvod3-b {
	padding:10% 8% 10% 8%;
}

.pad1 {
	padding-top:8%;
}

.pad2 {
	padding-bottom:8%;
}	
		


} 


@media screen and (max-width: 480px) {	
		
	
h1 {
	font-size: 31px;	
}


h2 {	
	font-size: 28px;	
}


	.kolaz-text1 {	
	font-size:31px;	
	line-height: 35px;	
	max-width: 450px;
	margin-top: 25px;	
		}
		
.kolaz-text2 {	
	font-size:18px;
	line-height:22px;	
	max-width: 450px;	
		}	

.kolaz-text3-link a{
	margin-left: -25px;
}
.kolaz-podstranka {
	height: 130px;
}

.kolaz-podstranka h1{
	padding-top:50px;
	margin-left:16px;
}

.okno-2bloky-kon {
	width:75%;
	}	


}
